/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail p{
    padding: 0px;
    margin: 0px;
}

.formmail-row{
    padding:0px;
    margin-bottom: 8px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    padding: 7px 10px 8px 10px;
    border: solid 1px #000000;
    background: #ffffff;
    font-size:18px;
}

.formmail-row-submit input[type='submit']{
    border: none;
    background: #2e3092;
    padding: 10px 15px;
    text-align: center;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    display: inline-block;
    margin: 15px 0px;
    color:#ffffff;
    text-transform: uppercase;
}

.formmail-row-submit input[type='submit']:hover{
    background: #2e3393; /* Old browsers */
    background: -moz-linear-gradient(left,  #2e3393 0%, #2e8ab8 46%, #2e93bc 55%, #32c0cf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3393', endColorstr='#32c0cf',GradientType=1 ); /* IE6-9 */
    cursor: pointer;
}

.formmail input[type='text'], .formmail textarea, .formmail select{
    width: 100%;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border: solid 1px #000000;
}

.formSecurityValidation{
    display: none;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}
